Subject: Re: [lojban] Final Translation Wiki Idea: PLEASE READ.

From: Pierre Abbat <[email-masked]>
Date: Wed, 9 Oct 2002 22:06:48 -0400

On Wednesday 09 October 2002 20:12, Robert LeChevalier wrote:
> My only suggestion is that rather than working at "paragraph" or "chapter"
> level that you chose an intermediate: blocks of text of "page" size, where
> a page is no more than a chapter, no less than X lines, and starts and
> stops on a paragraph boundary. X can be determined by looking at what is
> typically a maximum workable wiki page size (no idea what that is), and
> dividing by 4 (allowing for 1 line of English to 1 line of Lojban to 1-2
> lines of comment).

Some books have very short chapters: "Shaking" and "Waking" in Through the 
Looking-glass, and Psalms 133 and 134, for example.

phma